Subject: Government intentions regarding encryptoion

From: [email-masked] (Karl Denninger)
Date: 26 Apr 1993 17:19:58 -0500

There is an article in Communications Week (April 12's issue) which
states definitively that not only is the justice department trying to revive
the "wiretapping bill", but they are ALSO trying to find a way to force key
registration.  CLIPPER is an obvious thrust in exactly this direction.
Dorothy Dennings is quoted in this missive.

Communications Week, April 12th, page 8.  Read it and get peeved folks.
Then ACT NOW or lose your fundamental right to privacy.

Clinton has shown us that his only interest in this has to do with abortion,
and not the right of all citizens to be secure in their papers and effects.

--
Karl Denninger ([email-masked]) 	| You can never please everyone except
Data Line: [+1 312 248-0900]		| by bankrupting yourself.
         	   LIVE Internet in Chicago; an MCSNET first!